# Content ## Get HTML content. **post** `/accounts/{account_id}/browser-rendering/content` Fetches rendered HTML content from provided URL or HTML. Check available options like `gotoOptions` and `waitFor*` to control page load behaviour. ### Path Parameters - `account_id: string` Account ID. ### Query Parameters - `cacheTTL: optional number` Cache TTL default is 5s. Set to 0 to disable. ### Body Parameters - `body: object { url, actionTimeout, addScriptTag, 16 more } or object { html, actionTimeout, addScriptTag, 16 more }` - `object { url, actionTimeout, addScriptTag, 16 more }` - `url: string` URL to navigate to, eg. `https://example.com`. - `actionTimeout: optional number` The maximum duration allowed for the browser action to complete after the page has loaded (such as taking screenshots, extracting content, or generating PDFs). If this time limit is exceeded, the action stops and returns a timeout error. - `addScriptTag: optional array of object { id, content, type, url }` Adds a `